/*
Theme Name: Metromega
Theme URI: http://metromega.grozav.com
Author: Grozav
Author URI: http://grozav.com/
Description: Metromega is a vertically responsive HTML5 & CSS3 Template with horizontal scrolling. It is inspired by the Windows 8 Metro UI, offering an exclusive new user experience. Metromega has a custom made responsive framework, therefore it works and looks perfectly in every browser and every device.
Version: 1.0
License: Themeforest License
License URI: http://themeforest.net/licenses
Tags:bootstrap, corporate, css3, html5, metro, metro template, metromega, multipurpose, portfolio, responsive, template, ui, website, website template, windows 8
*/

/*==== Table of Contents ====*/
/*
    1. Imports 
    2. Metromega
        2.1. Base Styles
        2.2. Typography
        2.3. Fullscreen Background
        2.4. Container
        2.5. Header / Logo
        2.6. Section
        2.7. Section Responsive
        2.8. Tile Default
        2.9. Image Tile
        2.10.Tile Content
        2.11.Tile Height
        2.12.Tile Width
        2.13.Tile Responsive
        2.14.Tile Link
        2.15.Tile Icon
        2.16.Tile Title
        2.17.Tile Caption
        2.18.Video Tiles
        2.19.Reveal Tiles
        2.20.Tile Colors
        2.21.Text Tiles
        2.22.Gmaps
        2.23.Title Animation
        2.24.Icon Animation
        2.25.Transparent Hover Effect
        2.26.Image Animation
        2.27.Tileshow
    3. Isotope
    4. Metromega Features
        4.1. Metromega Lockscreen
        4.2. Metromega Sidebar
        4.3. Metromega Preloader
        4.4. Metromega Lightbox
        4.5. mList
        4.6. Blog Posts
    5. Malihu Scrollbar
*/


/* =Reset
-------------------------------------------------------------- */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}
html {
    font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
    -webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
    -ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
    height:100%;
    max-height:100%;
}
body {
    background:#252525;
    height:100%;
    max-height:100%;
    margin:0;
    padding:0;
    overflow-y:hidden;
    overflow-x:scroll;
}

.vertical{
    overflow-x:hidden;
    overflow-y:scroll;
}

::-webkit-scrollbar {
    height: 12px;
    width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.1); 
    background: rgba(0,0,0,0);
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: rgba(255,255,255,0.6); 
}
::-webkit-scrollbar-thumb:hover {
    background: rgba(255,255,255,0.8); 
}
::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(255,0,0,0.3); 
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
    display: block;
}
ol, ul {
    list-style: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
a:focus {
    outline: thin dotted;
}
a:hover,
a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
    outline: 0;
}
a img {
    border: 0;
}
.tile a:hover,
.tile a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
    outline: 0;
    text-decoration:none;
}

/*==== 2.1 Base Styles ====*/

*{
    font-family: 'Open Sans', sans-serif, Arial, sans-serif;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
    font-family: 'Open Sans', sans-serif, Arial, sans-serif;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    font-size: 11px;
}

.hideme{display:none;} 

iframe{ border: none;}

/*==== 2.2 Typography ====*/
h1, h2, h3, p, ul, ol, pre, dl {
    margin-bottom: 1.0em;
}
h1, h2, h3 { font-weight: normal; }
h1 {
    font-size: 32px;
    line-height: 1.1em;
}
h2 {
    font-size: 24px;
    line-height: 1.1em;
}
h3, .text-large {
    font-size: 20px;
    line-height: 1.1em;
}
h4{
    fons-size:16px;
}
.text-medium{
    font-size:16px;
}

.textcenter{
    text-align:center;
}

.muted{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}
.color-white{
    color:#fff!important;
}
.color-white a {
    width:100%;
    height:100%;
    display:block;
    color:#fff!important;
}

a,
a code {
    color: #fff;
    text-decoration: none;
}
a:hover,
a:hover code { 
    color: #fff; 
}

a:active,
a:active code {
    color: #fff;
}

a img { border: none; }

em { font-style: italic; }
strong { font-weight: bold; }

blockquote {
    padding-left: 1.0em;
    margin-left: 1.0em;
    border-left: 4px solid #333;
    font-style: italic;
}
.progress-dark{
    background:#252525;
}
.slim{
    height:8px;
}
.progress-gray{
    background:#adadad;
}

/*==== 2.3 Container ====*/


#content{
    height:100%;
    width:5000px;
}




/*==== 2.4 Fullscreen Background ====*/
.background { position: fixed; top: 0; left: 0; }
.bgwidth { width: 100%; height:auto; }
.bgheight { height: 100%; width:auto; }

/*==== 2.5 Header / Logo ====*/
.header{
    margin-left:134px;
    margin-top:70px;
    position:absolute;
    font-weight:normal;
    z-index:999;
}
@media screen and (min-height:600px){
    .header{
        position:fixed;
    }
}
.header a:hover{
    text-decoration:none;
}
.header-logo{

    margin-right:16px;
}

/*==== 2.6 Section ====*/
.section{
    float:left;
    margin-left:36px;
    padding-top:24px;
    height:584px;
    width:auto;
    overflow:hidden;
}
.section:first-child{
    margin-left:120px;
}
.section:last-child{
    margin-right:120px;
}
.section .block-title{
    position:absolute;
    top:0;
    left:14px;
    font-weight:300;

    color: #fff;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}
.section .block-title small{
    font-size:12px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

/*====  Vertical Section Responsive ====*/
.vertical #content {
    padding-left: 0;
    padding-right: 0;
    height:100%!important;
    width:100%!important;
    margin:0 auto!important;
}

.vertical .section:last-child{
    margin-bottom:120px;
}

.vertical #opensearch{
    margin-right:18px;
}
.vertical .section{
    margin-top:96px;
    clear:both;
    padding-top:24px!important;
    height:auto;
    width:84%!important;
    margin-left:8%;
    overflow:visible!important;
}
.vertical .header{
    margin-left: 8%;
    margin-right: 8%;
    width:100%;
    padding-left:24px;
}

.vertical .section:first-child{
    margin-top:200px!important;
}

/*==== 2.7 Section Responsive ====*/
@media screen and (min-height:980px){
    .section{
        height:740px;
    }
}
@media screen and (max-height:740px){
    .h4{
        height:392px;
    }
    .h4 i, .h4 img{
        line-height:392px;
    }
    .tile{
        max-height:392px
    }
    .header{
        margin-top:50px;
    }
    .section{
        height:438px;
    }
}
@media screen and (max-height:600px){
    .h3{
        height:256px;
    }
    .h3 i, .h3 img{
        line-height:256px;
    }
    .h4{
        height:256px;
    }
    .h4 i, .h4 img{
        line-height:256px;
    }
    .tile{
        max-height:256px;
    }
    .header{
        margin-top:30px;
    }
    .section{
        height:300px;
    }
}
@media screen and (max-height:400px){
    .h2{
        height:120px;
    }
    .h2 i, .h2 img{
        line-height:120px;
    }
    .h3{
        height:120px;
    }
    .h3 i, .h3 img{
        line-height:120px;
    }
    .h4{
        height:120px;
    }
    .h4 i, .h4 img{
        line-height:120px;
    }
    .header{
        margin-top:20px;
    }
    .section{
        height:150px;
    }
}



/*==== 2.8 Tile Default ====*/
.tile {
    width: 120px;
    height: 120px;

    margin: 8px;
    float: left;
    overflow: hidden;
    position: relative;

    background: #34495e; /* Old browsers */
    background: -moz-linear-gradient(left, #2c3e50 0%, #34495e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2c3e50), color-stop(100%,#34495e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #2c3e50 0%,#34495e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #2c3e50 0%,#34495e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #2c3e50 0%,#34495e 100%); /* IE10+ */
    background: linear-gradient(to right, #2c3e50 0%,#34495e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c3e50', endColorstr='#34495e',GradientType=1 ); /* IE6-9 */

    -webkit-box-shadow: inset 0px 0px 1px 1px #34495e;
    box-shadow: inset 0px 0px 1px 1px #34495e;   

    color: #fff; 
}
.tile:hover > a{
    background: #415C76; /* Old browsers */
}
.tile:active > a{
    background: #507191; /* Old browsers */
}
.tile a{
    -webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -ms-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    transition: background 0.5s ease;
}

.tile i, .tile img{
    line-height: 120px;
}
.text-center{
    text-align:center;
}
.text-left{
    text-align:left;
}

.tile i, .tile .title{
    line-height:14px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.tile .title{
    font-size:11px;
}
.tile .title i{
    line-height:20px;
}
.tile .title i.icon-2x{
    top:-20px;
    font-size:16px;
    line-height:20px;
}
.tile .text{
    top:0;
    left:0;
    padding:8px 16px;
}
.tile .text *{
    position:relative;
}

/*==== 2.9 Image Tile ====*/
.imagetile img{
    position:static;
}
.imagetile a{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

/*==== 2.10 Tile Content ====*/
.tile .text, .tile .title, .tile .tilecontent .tile > i, .tile > a > i, .tile .caption, .tile .sub, .tile .title-right {
    position: absolute;
    margin: 0;
}
.tile .text, .tile .title, .tile .tilecontent .tile .caption, .tile .sub, .tile .title-right {
    font-size:11px;
}

/*==== 2.11 Tile Height ====*/
.hs{
    height:52px;
}
.hs i, .hs img{
    line-height:52px;
}
.h1{
    height:120px;
}
.vertical .h1{ min-height:120px!important;}
.h1 i, .h1 img{
    line-height:120px;
}
.h2{
    height:256px;
}
.vertical .h2{ min-height:256px!important;}
.h2 i, .h2 img{
    line-height:256px;
}
.h3{
    height:392px;
}
.vertical .h3{ min-height:392px!important;}
.h3 i, .h3 img{
    line-height:392px;
}
.h4{
    height:528px;
    line-height:528px;
}
.vertical .h4{ min-height:528px!important;}
.h4 i, .h4 img{
    line-height:528px;
}

/*==== 2.12 Tile Width ====*/
.ws{
    width:52px;
}
.w1{
    width:120px;
}
.w2{
    width:256px;
}
.w3{
    width:392px;
}
.w4{
    width:528px;
}

/*==== 2.13 Tile Responsive ====*/

@media screen and (max-height:740px){
    .h4{
        height:392px;
    }
    .h4 i, .h4 img{
        line-height:392px;
    }
    .tile{
        max-height:392px
    }
}
@media screen and (max-height:600px){
    .h3{
        height:256px;
    }
    .h3 i, .h3 img{
        line-height:256px;
    }
    .h4{
        height:256px;
    }
    .h4 i, .h4 img{
        line-height:256px;
    }
    .tile{
        max-height:256px;
    }
}
@media screen and (max-height:400px){
    .h2{
        height:120px;
    }
    .h2 i, .h2 img{
        line-height:120px;
    }
    .h3{
        height:120px;
    }
    .h3 i, .h3 img{
        line-height:120px;
    }
    .h4{
        height:120px;
    }
    .h4 i, .h4 img{
        line-height:120px;
    }
    .tile{
        max-height:120px;
    }
}

/*==== 2.14 Tile Link ====*/
.tile a{
    color:#fff;
}

.tile .link{
    height:100%;
    width:100%;
    position:absolute;
    color:white;
}

/*==== 2.15 Tile Icon ====*/
.tile i{
    height:100%;
    width:100%;
    text-align:center;
    top:0;
    left:0;
}

/*==== 2.16 Tile Title ====*/
.tile .title{
    left:16px;
    bottom:8px;
}
.tile .title-right{
    right:16px;
    top:8px;
    text-align:right;
    margin-right:0;
}
.ws .title, .hs .title{
    display:none;
}
.tile .sub{
    right:16px;
    bottom:8px;
}
.ws .title, .hs .title, .ws .sub, .ws .title{
    display:none;
}

/*==== 2.17 Tile Caption ====*/
.caption{
    height:40px;
    width:100%;
    left:0;
    bottom:0;
}
.caption-text{
    font-size:11px;
    left:0;
    bottom:0;
    padding:12px 48px;
    line-height:14px;
}
.caption-text.twoline{
    font-size:11px;
    padding:7px 48px;
}
/*==== 2.18 Video Tiles ====*/
.video *{
    position:absolute;
    top:0;
    left:0;
    padding:0px;
    height:100%;
    width:100%;
}

/*==== 2.19 Reveal Tiles ====*/
.reveal{
    position:absolute;
    display:none;
    z-index:100;
}

/*==== 2.20 Tile Colors ====*/
.turquoise{
    background: #1abc9c; /* Old browsers */
    background: -moz-linear-gradient(left, #16a085 0%, #1abc9c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#16a085), color-stop(100%,#1abc9c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #16a085 0%,#1abc9c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #16a085 0%,#1abc9c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #16a085 0%,#1abc9c 100%); /* IE10+ */
    background: linear-gradient(to right, #16a085 0%,#1abc9c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#16a085', endColorstr='#1abc9c',GradientType=1 ); /* IE6-9 */

    -webkit-box-shadow: inset 0px 0px 1px 1px #1abc9c;
    box-shadow: inset 0px 0px 1px 1px #1abc9c;   
}
.turquoise:hover a{
    background: #1abc9c;
}
.turquoise:active a{
    background: #1DD7B2;
}
.green{
    background: #2ecc71; /* Old browsers */
    background: -moz-linear-gradient(left, #27ae60 0%, #2ecc71 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#27ae60), color-stop(100%,#2ecc71)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #27ae60 0%,#2ecc71 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #27ae60 0%,#2ecc71 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #27ae60 0%,#2ecc71 100%); /* IE10+ */
    background: linear-gradient(to right, #27ae60 0%,#2ecc71 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27ae60', endColorstr='#2ecc71',GradientType=1 ); /* IE6-9 */

    -webkit-box-shadow: inset 0px 0px 1px 1px #2ecc71;
    box-shadow: inset 0px 0px 1px 1px #2ecc71;   
}
.green:hover a{
    background: #2ecc71; /* Old browsers */
}
.green:active a{
    background: #59D98E; /* Old browsers */
}
.blue{
    background: #3498db; /* Old browsers */
    background: -moz-linear-gradient(left, #2980b9 0%, #3498db 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2980b9), color-stop(100%,#3498db)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #2980b9 0%,#3498db 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #2980b9 0%,#3498db 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #2980b9 0%,#3498db 100%); /* IE10+ */
    background: linear-gradient(to right, #2980b9 0%,#3498db 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2980b9', endColorstr='#3498db',GradientType=1 ); /* IE6-9 */

    -webkit-box-shadow: inset 0px 0px 1px 1px #3498db;
    box-shadow: inset 0px 0px 1px 1px #3498db;   
}
.blue:hover a{
    background: #3498db; /* Old browsers */
}
.blue:active a{
    background: #52A7E0; /* Old browsers */
}
.purple{
    background: #9b59b6; /* Old browsers */
    background: -moz-linear-gradient(left, #8e44ad 0%, #9b59b6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#8e44ad), color-stop(100%,#9b59b6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #8e44ad 0%,#9b59b6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #8e44ad 0%,#9b59b6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #8e44ad 0%,#9b59b6 100%); /* IE10+ */
    background: linear-gradient(to right, #8e44ad 0%,#9b59b6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e44ad', endColorstr='#9b59b6',GradientType=1 ); /* IE6-9 */

    -webkit-box-shadow: inset 0px 0px 1px 1px #9b59b6;
    box-shadow: inset 0px 0px 1px 1px #9b59b6;   
}
.purple:hover a{
    background: #9b59b6; /* Old browsers */
}
.purple:active a{
    background: #AA71C1; /* Old browsers */
}
.yellow{
    background: #f1c40f; /* Old browsers */
    background: -moz-linear-gradient(left, #f39c12 0%, #f1c40f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f39c12), color-stop(100%,#f1c40f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #f39c12 0%,#f1c40f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #f39c12 0%,#f1c40f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #f39c12 0%,#f1c40f 100%); /* IE10+ */
    background: linear-gradient(to right, #f39c12 0%,#f1c40f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f39c12', endColorstr='#f1c40f',GradientType=1 ); /* IE6-9 */

    -webkit-box-shadow: inset 0px 0px 1px 1px #f1c40f;
    box-shadow: inset 0px 0px 1px 1px #f1c40f;   
}
.yellow:hover a{
    background: #f1c40f; /* Old browsers */
}
.yellow:active a{
    background: #F4CF3E; /* Old browsers */
}
.orange{
    background: #e67e22; /* Old browsers */
    background: -moz-linear-gradient(left, #d35400 0%, #e67e22 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d35400), color-stop(100%,#e67e22)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #d35400 0%,#e67e22 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #d35400 0%,#e67e22 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #d35400 0%,#e67e22 100%); /* IE10+ */
    background: linear-gradient(to right, #d35400 0%,#e67e22 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d35400', endColorstr='#e67e22',GradientType=1 ); /* IE6-9 */

    -webkit-box-shadow: inset 0px 0px 1px 1px #e67e22;
    box-shadow: inset 0px 0px 1px 1px #e67e22;  
}
.orange:hover a{
    background: #e67e22; /* Old browsers */
}
.orange:active a{
    background: #EB9447; /* Old browsers */
}
.red{
    background: #e74c3c; /* Old browsers */
    background: -moz-linear-gradient(left, #c0392b 0%, #e74c3c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#c0392b), color-stop(100%,#e74c3c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #c0392b 0%,#e74c3c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #c0392b 0%,#e74c3c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #c0392b 0%,#e74c3c 100%); /* IE10+ */
    background: linear-gradient(to right, #c0392b 0%,#e74c3c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0392b', endColorstr='#e74c3c',GradientType=1 ); /* IE6-9 */

    -webkit-box-shadow: inset 0px 0px 1px 1px #e74c3c;
    box-shadow: inset 0px 0px 1px 1px #e74c3c;  
}
.red:hover a{
    background: #e74c3c; /* Old browsers */
}
.red:active a{
    background: #EB6A5C; /* Old browsers */
}
.brown{
    background: #B47B2D; /* Old browsers */
    background: -moz-linear-gradient(left, #9B6B27 0%, #B47B2D 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#9B6B27), color-stop(100%,#B47B2D)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #9B6B27 0%,#B47B2D 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #9B6B27 0%,#B47B2D 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #9B6B27 0%,#B47B2D 100%); /* IE10+ */
    background: linear-gradient(to right, #9B6B27 0%,#B47B2D 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9B6B27', endColorstr='#B47B2D',GradientType=1 ); /* IE6-9 */

    -webkit-box-shadow: inset 0px 0px 1px 1px #B47B2D;
    box-shadow: inset 0px 0px 1px 1px #B47B2D; 
}
.brown:hover a{
    background: #B47B2D; /* Old browsers */
}
.brown:active a{
    background: #C48731; /* Old browsers */
}

.gray{
    background: #95a5a6; /* Old browsers */
    background: -moz-linear-gradient(left, #7f8c8d 0%, #95a5a6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#7f8c8d), color-stop(100%,#95a5a6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #7f8c8d 0%,#95a5a6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #7f8c8d 0%,#95a5a6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #7f8c8d 0%,#95a5a6 100%); /* IE10+ */
    background: linear-gradient(to right, #7f8c8d 0%,#95a5a6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f8c8d', endColorstr='#95a5a6',GradientType=1 ); /* IE6-9 */

    -webkit-box-shadow: inset 0px 0px 1px 1px #95a5a6;
    box-shadow: inset 0px 0px 1px 1px #95a5a6; 
}
.gray:hover a{
    background: #95a5a6; /* Old browsers */
}
.gray:active a{
    background: #A6B4B5; /* Old browsers */
}

.black{
    background: #101010; /* Old browsers */
    background: -moz-linear-gradient(left, #000000 0%, #101010 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#000000), color-stop(100%,#101010)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #000000 0%,#101010 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #000000 0%,#101010 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #000000 0%,#101010 100%); /* IE10+ */
    background: linear-gradient(to right, #000000 0%,#101010 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#101010',GradientType=1 ); /* IE6-9 */

    -webkit-box-shadow: inset 0px 0px 1px 1px #101010;
    box-shadow: inset 0px 0px 1px 1px #101010; 
}
.black:hover a{
    background: #101010; /* Old browsers */
}
.black:active a{
    background: #202020; /* Old browsers */
}

.white{
    background: #fff; /* Old browsers */
    background: -moz-linear-gradient(left, #ECF0F1 0%, #fff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ECF0F1), color-stop(100%,#fff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #ECF0F1 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #ECF0F1 0%,#fff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #ECF0F1 0%,#fff 100%); /* IE10+ */
    background: linear-gradient(to right, #ECF0F1 0%,#fff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ECF0F1', endColorstr='#fff',GradientType=1 ); /* IE6-9 */

    -webkit-box-shadow: inset 0px 0px 1px 1px #fff;
    box-shadow: inset 0px 0px 1px 1px #fff; 

    color:#202020!important;
}
.white .title, .white i, .white .caption-text {
    color:#202020;
}
.white:hover > a{
    background: #ECF0F1; /* Old browsers */
}
.white:active > a{
    background: #fff; /* Old browsers */
}

.white .content a, .white .text{
    color:black;
}
.white .title, .white a, .white .text, .white .text p, .white .link {
    color: #202020!important;
}

select option{
    color:#000;
}

.transparent{
    background: rgba(255,255,255,0.4); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(0,0,0,0.1) 0%, rgba(255,255,255,0.4) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.1)), color-stop(100%,rgba(255,255,255,0.4))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.1) 0%,rgba(255,255,255,0.4) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(0,0,0,0.1) 0%,rgba(255,255,255,0.4) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(0,0,0,0.1) 0%,rgba(255,255,255,0.4) 100%); /* IE10+ */
    background: linear-gradient(to right, rgba(0,0,0,0.1) 0%,rgba(255,255,255,0.4) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(0,0,0,0.1)', endColorstr='rgba(255,255,255,0.4)',GradientType=1 ); /* IE6-9 */

    -webkit-box-shadow: inset 0px 0px 1px 1px rgba(255,255,255,0.4);
    box-shadow: inset 0px 0px 1px 1px rgba(255,255,255,0.4); 
}
.transparent a{
    background: rgba(0,0,0,0.0.5); /* Old browsers */
}
.transparent:hover a{
    background: rgba(255,255,255,0.05); /* Old browsers */
}
.transparent:active a{
    background: rgba(255,255,255,0.1); /* Old browsers */
}


/*==== 2.21 Text Tiles ====*/
.htmltile .tilecontent{
    position:relative;
    padding:16px;
    height:100%;
    line-height:14px;
    font-size:12px;
}
.tilecontent .content{
    height:100%;
}
.htmltile .tilecontent *{
    position:initial;
}
.htmltile h1, .htmltile h2, .htmltile h3, .htmltile h4, .htmltile h5, .htmltile h6, .htmltile ul, .htmltile p, .htmltile div, .htmltile span{
    margin-bottom:8px;
}

.htmltile ul{
    list-style:none;
}
.htmltile ul li,.htmltile ol li{
    line-height:20px;
}
.htmltile ol{
    padding-left:16px;
}

/*==== 2.22 GMaps ====*/
.map{
    line-height:14px;
}

/*==== 2.23 Title Animation ====*/
.title-indent:hover .title{
    text-indent:20px;
}
.title-fade:hover .title{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
.title-scaleup:hover .title{
    -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2); 
    -ms-transform: scale(1.2); 
    -o-transform: scale(1.2); 
    transform: scale(1.2); 
}
.title-scaledown:hover .title{
    -webkit-transform: scale(0.8); 
    -moz-transform: scale(0.8); 
    -ms-transform: scale(0.8); 
    -o-transform: scale(0.8); 
    transform: scale(0.8); 
}
.title-fadein .title{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.title-fadein:hover .title{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.title-fadeout:hover .title{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.title-verticalcenter:hover .title{
    bottom:50%;
    margin-bottom:-6px;
}
.title-horizontalcenter .title{
    text-align:center;
}
.title-horizontalcenter:hover .title{
    left:0;
    text-align:center;
    width:100%;
}
.title-center .title{
    text-align:center;
}
.title-center:hover .title{
    left:0;
    text-align:center;
    width:100%;
    bottom:50%;
    margin-bottom:-6px;
}

/*==== 2.24 Icon Animation ====*/
.icon-fadeoutscaleup:hover i{
    -webkit-transform: scale(1.5); 
    -moz-transform: scale(1.5); 
    -ms-transform: scale(1.5); 
    -o-transform: scale(1.5); 
    transform: scale(1.5); 
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}c
.icon-fadeoutscaledown:hover i{
    -webkit-transform: scale(0.8); 
    -moz-transform: scale(0.8); 
    -ms-transform: scale(0.8); 
    -o-transform: scale(0.8); 
    transform: scale(0.8); 
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
.icon-scaleuprotate360cw:hover i{
    -webkit-transform: scale(2) rotate(360deg); 
    -moz-transform: scale(2) rotate(360deg); 
    -ms-transform: scale(2) rotate(360deg); 
    -o-transform: scale(2) rotate(360deg); 
    transform: scale(2) rotate(360deg); 
}
.icon-scaleuprotate360ccw:hover i{
    -webkit-transform: scale(2) rotate(-360deg); 
    -moz-transform: scale(2) rotate(-360deg); 
    -ms-transform: scale(2) rotate(-360deg); 
    -o-transform: scale(2) rotate(-360deg); 
    transform: scale(2) rotate(-360deg); 
}
.icon-scaledownrotate360cw:hover i{
    -webkit-transform: scale(0.8) rotate(360deg); 
    -moz-transform: scale(0.8) rotate(360deg); 
    -ms-transform: scale(0.8) rotate(360deg); 
    -o-transform: scale(0.8) rotate(360deg); 
    transform: scale(0.8) rotate(360deg); 
}
.icon-scaledownrotate360ccw:hover i{
    -webkit-transform: scale(0.8) rotate(-360deg); 
    -moz-transform: scale(0.8) rotate(-360deg); 
    -ms-transform: scale(0.8) rotate(-360deg); 
    -o-transform: scale(0.8) rotate(-360deg); 
    transform: scale(0.8) rotate(-360deg); 
}
.icon-scaledown:hover i{
    -webkit-transform: scale(0.8); 
    -moz-transform: scale(0.8); 
    -ms-transform: scale(0.8); 
    -o-transform: scale(0.8); 
    transform: scale(0.8); 
}
.icon-scaleup:hover i{
    -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2); 
    -ms-transform: scale(1.2); 
    -o-transform: scale(1.2); 
    transform: scale(1.2); 
}
.icon-featurecw:hover i{
    -webkit-transform: scale(3) rotate(30deg); 
    -moz-transform: scale(3) rotate(30deg); 
    -ms-transform: scale(3) rotate(30deg); 
    -o-transform: scale(3) rotate(30deg); 
    transform: scale(3) rotate(30deg); 
}
.icon-featureccw:hover i{
    -webkit-transform: scale(3) rotate(-30deg); 
    -moz-transform: scale(3) rotate(-30deg); 
    -ms-transform: scale(3) rotate(-30deg); 
    -o-transform: scale(3) rotate(-30deg); 
    transform: scale(3) rotate(-30deg); 
}
.icon-featurefade:hover i{
    left:40px;
    -webkit-transform: scale(3) rotate(30deg); 
    -moz-transform: scale(3) rotate(30deg); 
    -ms-transform: scale(3) rotate(30deg); 
    -o-transform: scale(3) rotate(30deg); 
    transform: scale(3) rotate(30deg); 
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
.icon-flip:hover i{
    -webkit-transform: rotateX(360deg); 
    -moz-transform: rotateX(360deg); 
    -ms-transform: rotateX(360deg); 
    -o-transform: rotateX(360deg); 
    transform: rotateX(360deg); 
}
.icon-fadeout:hover i{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.icon-fadein i{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.icon-fadein:hover i{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

/*==== 2.25 Transparent Hover Effect ====*/
.transparent-hover{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
.transparent-hover:hover{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

/*==== 2.26 Image Animation ====*/
.imagetile-scaleup:hover a{
    -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2); 
    -ms-transform: scale(1.2); 
    -o-transform: scale(1.2); 
    transform: scale(1.2); 
}
.imagetile-scaledown a{
    -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2); 
    -ms-transform: scale(1.2); 
    -o-transform: scale(1.2); 
    transform: scale(1.2); 
}
.imagetile-scaledown:hover a{
    -webkit-transform: scale(1); 
    -moz-transform: scale(1); 
    -ms-transform: scale(1); 
    -o-transform: scale(1); 
    transform: scale(1); 
}
.imagetile-rotatecw:hover a{
    top:0px;
    -webkit-transform: scale(1.2) rotate(7.5deg); 
    -moz-transform: scale(1.2) rotate(7.5deg); 
    -ms-transform: scale(1.2) rotate(7.5deg); 
    -o-transform: scale(1.2) rotate(7.5deg); 
    transform: scale(1.2) rotate(7.5deg); 
}
.imagetile-rotateccw:hover a{
    top:0px;
    -webkit-transform: scale(1.2) rotate(-7.5deg); 
    -moz-transform: scale(1.2) rotate(-7.5deg); 
    -ms-transform: scale(1.2) rotate(-7.5deg); 
    -o-transform: scale(1.2) rotate(-7.5deg); 
    transform: scale(1.2) rotate(-7.5deg); 
}
.imagetile-overlay i{
    background:black;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.imagetile-overlay:hover i{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
}

/*==== 2.27 Tileshow ====*/
.tileshow .slide{
    position:absolute!important;
    top:0;
    left:0;
    width:100%;
    height:100%;
}



/*==== Clearfix ====*/
/* nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/*==== 3. Isotope ====*/
.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

/*==== Isotope CSS3 ====*/

.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property:    -moz-transform, opacity;
    -ms-transition-property:     -ms-transform, opacity;
    -o-transition-property:      -o-transform, opacity;
    transition-property:         transform, opacity;
}

/*==== Isotope Disable ====*/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}

/*==== 4. Metromega Features ====*/
/*==== 4.1. Metromega Lockscreen ====*/
#lockscreen{
    position:fixed;
    text-align:center;
    display:block;
    background-color: #000;
    background-repeat: no-repeat; 
    background-position:center center;
    background-attachment:fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    -webkit-box-shadow:  0px 0px 100px 0px rgba(0, 0, 0, 1);

    box-shadow:  0px 0px 100px 0px rgba(0, 0, 0, 1);

    background-image: url('../img/lockscreen.jpg');
}
#lockscreen-content{
    position:absolute;
    left:50%;
    top:50%;
    margin-top:-75px; 
    margin-left:-70px;
}
#lockscreen #locklogo{
    display:none;
}

/*==== 4.2. Metromega Sidebar ====*/
#sidebar{
    width:70px; 
    height:100%; 
    display:none;  
    right:-120px; 
    top:0; 
    position:fixed; 
    z-index:999; 
    background:#232323;
}
#sidebar ul{
    list-style:none;
}
#sidebar ul li{
    height:70px;
    width:70px;
    line-height:100px;
    text-align:center;
}
#sidebar ul li a{
    height:100%;
    width:100%;
    line-height:100px;
    display:block;
    -webkit-transition: all 0.5s ease; 
    -moz-transition: all 0.5s ease; 
    -o-transition: all 0.5s ease; 
    transition: all 0.5s ease; 
    text-decoration:none;
}
#sidebar ul li a:hover{
    background:#404040;
}
#sidebar ul li a i{
    line-height:100px;
    -webkit-transition: all 0.5s ease; 
    -moz-transition: all 0.5s ease; 
    -o-transition: all 0.5s ease; 
    transition: all 0.5s ease; 
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}
#sidebar ul li a:hover i{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

#opensidebar{
    text-align:center;
    display:block; 
    position:fixed; 
    right:0px; 
    top:0px;
    z-index:100;
}
#opensidebar i{
    cursor:pointer;
    width:50px; 
    height:50px; 
    color:#fff;
    line-height:50px;
    display:block;
    background:rgba(0,0,0,0.3);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    -webkit-transition: all 0.5s ease; 
    -moz-transition: all 0.5s ease; 
    -o-transition: all 0.5s ease; 
    transition: all 0.5s ease; 
}
#opensidebar i:hover{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}


@media screen and (max-height:560px){
    #sidebar{
        width:50px; 
    }
    #sidebar ul li{
        height:50px;
        width:50px;
        line-height:50px;
    }
    #sidebar ul li a{
        line-height:50px;
    }
    #sidebar ul li a i{
        line-height:50px;
        font-size:20px!important;
    }
}

/*==== 4.3. Metromega Preloader ====*/
#loader{
    text-align:center;
    background:rgba(0,0,0,0.7);
}
#loader a{
    width:100%;
    height:100%;
    display:block;
}
#loader img{
    position:absolute;
    left:50%;
    top:50%;
    margin-left:-55px;
    margin-top:-5px;
}


/*==== 4.4. Metromega Lightbox ====*/
.mlightbox{
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    display:none;
    z-index:9999;
}

.mlightbox-title{
    color:#fff;
}
.mlightbox-content{
    width:75%;
    height:100%;
    left:0;
    top:0;
    background:rgba(0,0,0,0.5);
    overflow:hidden;
}
.mlightbox-details{
    width:25%;
    height:100%;
    right:0;
    bottom:0;
    background:#232323;
    position:absolute;
}
.mlightbox-description{
    position:relative;
    padding:32px;
    font-size:14px;
}
.mlightbox-content img{
    width:100%;
    height:auto;
}
@media screen and (max-width:979px){
    .mlightbox-content{
        width:70%;
    }
    .mlightbox-details{
        width:30%;
    }
}

@media screen and (max-width:767px){
    .mlightbox-content{
        width:100%;
        height:70%;
        left:0;
        top:0;
        position:absolute;
        overflow:auto;
    }
    .mlightbox-content *{
        position:relative;
    }
    .mlightbox-content img{       
        width:100%;
    }
    .mlightbox-details{
        width:100%;
        height:30%;
        right:0;
        bottom:0;
        position:absolute;
    }
}

#galleryvideo .mlightbox-content{
    background:black;
}


/*==== 4.5. mList ====*/
.mlist{
    list-style:none;
}
.mlist li{
    color:#fff;
    background:#252525;
    width:100%;
    position:relative;
    height:56px;
    line-height:56px;
    text-indent:32px;
    font-size:14px;
    -webkit-transition: all 0.5s ease; 
    -moz-transition: all 0.5s ease; 
    -o-transition: all 0.5s ease; 
    transition: all 0.5s ease; 
}
.mlist li a{
    width:100%;
    height:56px;
    position:absolute;
    background:#252525;
    -webkit-transition: all 0.5s ease; 
    -moz-transition: all 0.5s ease; 
    -o-transition: all 0.5s ease; 
    transition: all 0.5s ease; 
}
.mlist li i{
    text-indent:0;
    margin-right:16px;
    font-size:20px!important;
}
.mlist li a:hover{
    background:#404040;
}
.mlist .mcount{
    float:right;
    margin-right:32px;
}


.mlistbottom{
    padding:0;
    margin:0;
    text-indent:0;
}
.mlist .mbutton{
    position:absolute;
    float:right;
    right:0;
    top:0;
    height:44px;
    width:44px;
    text-align:center;
    line-height:44px;
    padding:0;
    margin:1px 0 0 0;
    background:#404040;
    border:0;
    color:#fff;
    text-indent:12px;
}
.mlistbottom form{
    padding:0!important;
    width:100%;
    margin:0!important;
    text-indent:0;
    line-height:auto;
}
.minput{
    position:absolute;
    font-size:14px;
    height:36px!important;
    text-indent:20px;
    border:#404040!important;
    background-color:#303030!important;
    color:#fff!important;
    padding:5px 0!important;
    margin:0!important;
    width:100%;
}

.mlistbottom{
    position:fixed;
    left:0px;
    bottom:0;
    width:25%;
    margin:0;
}

.mlistbottomright{
    position:fixed;
    right:0px;
    bottom:0;
    width:25%;
    margin:0;
}

.mlistbottom .close-mlightbox{

}

/*==== 4.6. Metromega Blogpost ====*/
#blog{
    width:100%;
    overflow-x:hidden;
    overflow-y:auto;
}
#blogfooter{
    text-align:right;
    color:#adadad;
    position:relative;
    height:56px;
    background:#252525;
    width:100%;
    line-height:56px;
    float:left;
    display:block;
}
.footerparagraph{
    margin-right:32px;
}
.blogpost{
    position:relative;
    display:block;
    width:100%;
    max-width:100%;

}
.blogpost-content{
    width:75%;
    background:#efefef;
    color:#000;
    font-size:14px;
    float:left;
    position:relative;
}
.blogpost-content a{
    color:#202020;
}
.blogpost-content .btn a{
    color:#fff;
}
.blogpost-content .container-fluid{
    padding:32px;
}
.blogpost-details{
    float:left;
    width:25%;
    position:relative;
}

@media screen and (max-width:979px){
    .blogpost-content{
        width:100%;
    }
    .blogpost-details{
        width:100%;
        position:relative;
        height:auto;
    }
    .mlistbottom{
        position:relative;
        left:0px;
        bottom:0;
        width:100%;
        margin:46px 0 10px 0;
    }
    .minput{
        width:100%;
    }
    .mlistbottom .close-mlightbox{
        margin-top:10px;
    }
}

@media screen and (max-width:479px){
    .minput{
        width:60%;
    }
}

.backarrow{
    line-height:56px;
    float:left;
    margin-left:32px;
    margin-top:13px;
}

/*==== 5. mCustomScrollbar plugin ====*/

/* vertical scrollbar */
.mCSB_container{
    width:auto;
    margin-right:30px;
    overflow:hidden;
}
.mCSB_container.mCS_no_scrollbar{
    margin-right:0;
}
.mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar,
.mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar{
    margin-right:30px;
}
.mCustomScrollBox>.mCSB_scrollTools{
    width:16px;
    height:100%;
    top:0;
    right:0;
}
.mCSB_scrollTools .mCSB_draggerContainer{
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0; 
    height:auto;
}
.mCSB_scrollTools a+.mCSB_draggerContainer{
    margin:20px 0;
}
.mCSB_scrollTools .mCSB_dragger{
    cursor:pointer;
    width:100%;
    height:30px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width:4px;
    height:100%;
    margin:0 auto;
    text-align:center;
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown{
    display:block;
    position:relative;
    height:20px;
    overflow:hidden;
    margin:0 auto;
    cursor:pointer;
}
.mCSB_scrollTools .mCSB_buttonDown{
    top:100%;
    margin-top:-40px;
}
/* horizontal scrollbar */
.mCSB_horizontal>.mCSB_container{
    height:auto;
    margin-right:0;
    margin-bottom:30px;
    overflow:hidden;
}
.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{
    margin-bottom:0;
}
.mCS_disabled>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar,
.mCS_destroyed>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{
    margin-right:0;
    margin-bottom:30px;
}
.mCSB_horizontal.mCustomScrollBox>.mCSB_scrollTools{
    width:100%;
    height:10px;
    top:auto;
    right:auto;
    bottom:0;
    left:0;
    overflow:hidden;
}
.mCSB_horizontal>.mCSB_scrollTools a+.mCSB_draggerContainer{
    margin:0 20px;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
    width:100%;
    height:10px;
    margin:0px 0;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger{
    width:30px;
    height:100%;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width:100%;
    height:10px;
    margin:0 auto;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{
    display:block;
    position:relative;
    width:0px;
    height:100%;
    overflow:hidden;
    margin:0 auto;
    cursor:pointer;
    float:left;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{
    float:right;
}
.mCustomScrollBox{
    -ms-touch-action:none; /*MSPointer events - direct all pointer events to js*/
}

/* default scrollbar colors and backgrounds (default theme) */
.mCustomScrollBox>.mCSB_scrollTools{
    opacity:0.75;
    filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.mCustomScrollBox:hover>.mCSB_scrollTools{
    opacity:1;
    filter:"alpha(opacity=100)"; -ms-filter:"alpha(opacity=100)"; /* old ie */
}
.mCSB_scrollTools .mCSB_draggerRail{
    background:#000; /* rgba fallback */
    background:rgba(0,0,0,0.4);
    filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    background:#fff; /* rgba fallback */
    background:rgba(255,255,255,0.5);
    filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=50)"; /* old ie */

    -webkit-transition: all 0.5s ease; 
    -moz-transition: all 0.5s ease; 
    -o-transition: all 0.5s ease; 
    transition: all 0.5s ease; 
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
    background:rgba(255,255,255,0.85);
    filter:"alpha(opacity=85)"; -ms-filter:"alpha(opacity=85)"; /* old ie */
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
    background:rgba(255,255,255,0.9);
    filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight{

    background-image:url(../img/mCSB_buttons.png);
    background-repeat:no-repeat;
    z-index:4;
    opacity:0.4;
    filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp{
    background-position:0 0;
    /* 
    sprites locations are 0 0/-16px 0/-32px 0/-48px 0 (light) and -80px 0/-96px 0/-112px 0/-128px 0 (dark) 
    */
}
.mCSB_scrollTools .mCSB_buttonDown{
    background-position:0 -20px;
    /* 
    sprites locations are 0 -20px/-16px -20px/-32px -20px/-48px -20px (light) and -80px -20px/-96px -20px/-112px -20px/-128px -20px (dark) 
    */
}
.mCSB_scrollTools .mCSB_buttonLeft{
    background-position:0 -40px;
    /* 
    sprites locations are 0 -40px/-20px -40px/-40px -40px/-60px -40px (light) and -80px -40px/-100px -40px/-120px -40px/-140px -40px (dark) 
    */
}
.mCSB_scrollTools .mCSB_buttonRight{
    background-position:0 -56px;
    /* 
    sprites locations are 0 -56px/-20px -56px/-40px -56px/-60px -56px (light) and -80px -56px/-100px -56px/-120px -56px/-140px -56px (dark) 
    */
}
.mCSB_scrollTools .mCSB_buttonUp:hover,
.mCSB_scrollTools .mCSB_buttonDown:hover,
.mCSB_scrollTools .mCSB_buttonLeft:hover,
.mCSB_scrollTools .mCSB_buttonRight:hover{
    opacity:0.75;
    filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp:active,
.mCSB_scrollTools .mCSB_buttonDown:active,
.mCSB_scrollTools .mCSB_buttonLeft:active,
.mCSB_scrollTools .mCSB_buttonRight:active{
    opacity:0.9;
    filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
}

/*scrollbar themes*/
/*dark (dark colored scrollbar)*/
.mCS-dark>.mCSB_scrollTools .mCSB_draggerRail{
    background:#000; /* rgba fallback */
    background:rgba(0,0,0,0.15);
}
.mCS-dark>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    background:#000; /* rgba fallback */
    background:rgba(0,0,0,0.75);
}
.mCS-dark>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
    background:rgba(0,0,0,0.85);
}
.mCS-dark>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-dark>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
    background:rgba(0,0,0,0.9);
}
.mCS-dark>.mCSB_scrollTools .mCSB_buttonUp{
    background-position:-80px 0;
}
.mCS-dark>.mCSB_scrollTools .mCSB_buttonDown{
    background-position:-80px -20px;
}
.mCS-dark>.mCSB_scrollTools .mCSB_buttonLeft{
    background-position:-80px -40px;
}
.mCS-dark>.mCSB_scrollTools .mCSB_buttonRight{
    background-position:-80px -56px;
}
/*light-2*/
.mCS-light-2>.mCSB_scrollTools .mCSB_draggerRail{
    width:4px;
    background:#fff; /* rgba fallback */
    background:rgba(255,255,255,0.1);
}
.mCS-light-2>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width:4px;
    background:#fff; /* rgba fallback */
    background:rgba(255,255,255,0.75);
}
.mCS-light-2.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
    width:100%;
    height:4px;
    margin:6px 0;
}
.mCS-light-2.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width:100%;
    height:4px;
    margin:6px auto;
}
.mCS-light-2>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
    background:rgba(255,255,255,0.85);
}
.mCS-light-2>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-light-2>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
    background:rgba(255,255,255,0.9);
}
.mCS-light-2>.mCSB_scrollTools .mCSB_buttonUp{
    background-position:-32px 0;
}
.mCS-light-2>.mCSB_scrollTools .mCSB_buttonDown{
    background-position:-32px -20px;
}
.mCS-light-2>.mCSB_scrollTools .mCSB_buttonLeft{
    background-position:-40px -40px;
}
.mCS-light-2>.mCSB_scrollTools .mCSB_buttonRight{
    background-position:-40px -56px;
}
/*dark-2*/
.mCS-dark-2>.mCSB_scrollTools .mCSB_draggerRail{
    width:4px;
    background:#000; /* rgba fallback */
    background:rgba(0,0,0,0.1);
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width:4px;
    background:#000; /* rgba fallback */
    background:rgba(0,0,0,0.75);
}
.mCS-dark-2.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
    width:100%;
    height:4px;
    margin:6px 0;
}
.mCS-dark-2.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width:100%;
    height:4px;
    margin:6px auto;
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
    background:rgba(0,0,0,0.85);
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-dark-2>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
    background:rgba(0,0,0,0.9);
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_buttonUp{
    background-position:-112px 0;
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_buttonDown{
    background-position:-112px -20px;
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_buttonLeft{
    background-position:-120px -40px;
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_buttonRight{
    background-position:-120px -56px;
}
/*light-thick*/
.mCS-light-thick>.mCSB_scrollTools .mCSB_draggerRail{
    width:4px;
    background:#fff; /* rgba fallback */
    background:rgba(255,255,255,0.1);
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width:6px;
    background:#fff; /* rgba fallback */
    background:rgba(255,255,255,0.75);
}
.mCS-light-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
    width:100%;
    height:4px;
    margin:6px 0;
}
.mCS-light-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width:100%;
    height:6px;
    margin:5px auto;
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
    background:rgba(255,255,255,0.85);
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-light-thick>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
    background:rgba(255,255,255,0.9);
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonUp{
    background-position:-16px 0;
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonDown{
    background-position:-16px -20px;
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonLeft{
    background-position:-20px -40px;
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonRight{
    background-position:-20px -56px;
}
/*dark-thick*/
.mCS-dark-thick>.mCSB_scrollTools .mCSB_draggerRail{
    width:4px;
    background:#000; /* rgba fallback */
    background:rgba(0,0,0,0.1);
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width:6px;
    background:#000; /* rgba fallback */
    background:rgba(0,0,0,0.75);
}
.mCS-dark-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
    width:100%;
    height:4px;
    margin:6px 0;
}
.mCS-dark-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width:100%;
    height:6px;
    margin:5px auto;
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
    background:rgba(0,0,0,0.85);
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
    background:rgba(0,0,0,0.9);
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonUp{
    background-position:-96px 0;
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonDown{
    background-position:-96px -20px;
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonLeft{
    background-position:-100px -40px;
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonRight{
    background-position:-100px -56px;
}
/*light-thin*/
.mCS-light-thin>.mCSB_scrollTools .mCSB_draggerRail{
    background:#fff; /* rgba fallback */
    background:rgba(255,255,255,0.1);
}
.mCS-light-thin>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width:2px;
}
.mCS-light-thin.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
    width:100%;
}
.mCS-light-thin.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width:100%;
    height:2px;
    margin:7px auto;
}
/*dark-thin*/
.mCS-dark-thin>.mCSB_scrollTools .mCSB_draggerRail{
    background:#000; /* rgba fallback */
    background:rgba(0,0,0,0.15);
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width:2px;
    background:#000; /* rgba fallback */
    background:rgba(0,0,0,0.75);
}
.mCS-dark-thin.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
    width:100%;
}
.mCS-dark-thin.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    width:100%;
    height:2px;
    margin:7px auto;
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
    background:rgba(0,0,0,0.85);
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-dark-thin>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
    background:rgba(0,0,0,0.9);
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_buttonUp{
    background-position:-80px 0;
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_buttonDown{
    background-position:-80px -20px;
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_buttonLeft{
    background-position:-80px -40px;
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_buttonRight{
    background-position:-80px -56px;
}

/*
Metromega Vertical
*/


/*====  Vertical Section Responsive ====*/
.vertical #content {
    padding-left: 0;
    padding-right: 0;
    height:100%!important;
    width:100%!important;
    margin:0 auto!important;
}

.vertical .section:last-child{
    margin-bottom:120px;
}

.vertical #opensearch{
    margin-right:18px;
}
.vertical .section{
    margin-top:96px;
    clear:both;
    padding-top:24px!important;
    height:auto;
    width:84%;
    margin-left:8%;
    overflow:visible!important;
}
.vertical .header{
    margin-left: 8%;
    margin-right: 8%;
    width:100%;
    padding-left:24px;
}

.vertical .section:first-child{
    margin-top:200px!important;
}

/*==== 2.7 Section Responsive ====*/

.vertical .tile{
    max-height:100%!important;
}




@media screen and (max-width:720px){
    .section:first-child{
        margin-left:20px;
    }
    .header{
        margin-left:30px;
    }
    .vertical .section{
        margin-left:8%;
        width:100%!important;
    }
}

@media screen and (max-width:480px){
    .vertical .section{
        margin-left:0!important;
    }

    .vertical .w3{
        width:256px!important;
    }
    .vertical .w4{
        width:256px!important;
    }
}

@media screen and (max-width:320px){
    .vertical .w2{
        width:256px!important;
    }
    .vertical .w3{
        width:256px!important;
    }
    .vertical .w4{
        width:256px!important;
    }
}